Issue with java eclipse maven (and ant) on copying jar file through ssh

I have the following: running eclipse-indigo in CentOS 6.2, I also installed apache-ant-1.8.4 in my system and set ANT_HOME variable to it in eclipse. In eclipse I have installed the maven2...

"Comparison method violates its general contract!" when trying to install Eclipse plugin

I have following system: $ cat /etc/redhat-release Scientific Linux release 6.1 (Carbon) $ uname -a Linux wcmisdlin02.uftmasterad.org 2.6.32-279.9.1.el6.x86_64 #1 SMP Tue Sep 25 14:55:44 CDT 2012...

java.lang.NoClassDefFoundError while running ant target

I have a ant build file that has a java compile target. The same eclipse distribution works fine and runs other ant build files successfully. In this particular workspace though; when I run the...

configure: error: Objective C compiler cannot create executables

I'm having trouble installing TikZit. When I run ./configure I get this message: configure: error: Objective C compiler cannot create executables Hope you guys can help me. Here is the...

Phalcon installation issue on PHP 5.6

I struggling install Phalcon for 2 days but still fail. my server has lasted Direct Admin installed. below is my installation command cd /root/cphalcon/ext && /usr/local/php56/bin/phpize --clean...

building gcc 5.2.0 from source: configure: error: C compiler cannot create executables

I am trying to build gcc 5.2.0 from source in my local $HOME directory and I get the following errors: gcc-gcc_5_2_0_release> ./configure --prefix=$HOME/usr/local checking build system type......

Janus WebRTC installation issue?

I am installing Janus WebRTC on Beaglebone Black(BBB). I execute the janus_config.sh script file below to set environment variables: #!/bin/bash if [ $# -gt 1 ] || [ $# -eq 0 ]; then echo...

I have configure binutils 2.26 as referred in Linux From Scratch but there is an error -'c compiler cannot create executable file '

This is my config.log file. This file contains any messages produced by compilers while running configure, to aid debugging if configure makes a mistake. It was created by configure, which...

RVM Ruby install fails in CentOS while configuring

I am unable to install new version's of Ruby in CentOS through RVM. The installation seems to get error while configuring. I have tried installing different version of Ruby's, always get the same...

Tensorflow Bazel 0.3.0 build CUDA 8.0 GTX 1070 fails

Here are my specs: GTX 1070 Driver 367 (installed from .run) Ubuntu 16.04 CUDA 8.0 (installed from .run) Cudnn 5 Bazel 0.3.0 (potential problem?) gcc 4.9.3 Tensorflow installed from source To...

HDF-EOS configure fails, "C compiler cannot create executables"

I am trying to install the HDF-EOS C library by using ./configure and during the execution of configure, I get this output: ./configure...

Problems about installing a gcc-6.* on CentOS-6.5

Morning everyone, glade for your attention. I am a newbie and got a problem when installing gcc-6 on my whole new centos-6.5 host which made me going crazy. As you known, the default gcc version...

glibc-2.24 fails to compile on LFS system, log says -V argument is not recognised, but i'm not passing -V

I am stuck on step 5.7 of Linux From Scratch 7.10. I'm trying to compile glibc, but its returning the following error: checking build system type... x86_64-pc-linux-gnu checking host system...

How to install python3.6 in window ubuntu bash

I use ubuntu 16.04 window bash on Window 10 build 15002 I wanna use python3.6 in my window 10 bash. then i installed python3.6 tar ball. I set it up following README file while installing, $...

The TensorFlow library was compiled to use SSE instructions, but these aren't available on your machine. : How to solve this?

i compiled Tensorflow with bazel on my Ubuntu 17.04 32bit and I installed the resulted .whl with pip. But when i try to import tensorflow, I got this error [email protected]:~$ python Python 3.6.0...

GCC could not make 32bit executables?

i am installing asterisk server on my laptop with ubuntu 16.04 and gcc version 6.3.0 20170519 (Ubuntu/Linaro 6.3.0-18ubuntu2~16.04). by running following set of commands: ./configure --prefix=/usr...

How to install clang on ubuntu14.04

I want to learn llvm so I have to install clang in my ubuntu 14.04,but I encounter some problems.Here it is: when I execute command:sudo apt-get install clang-3.5 I just get some error message...

configure: error: C++ compiler cannot create executables See `config.log' for more details

I am trying to ./configure the libaiml library but I get this error message. configure: error: C++ compiler cannot create executables See `config.log' for more details This is the content of...

GCC Compile Errors :configure: error: C compiler cannot create executables

I tried to install gcc-7.2.0 based on gcc-4.4.7 in /usr/bin by this shell. # installer bash, alternate the version-code.e.g. 7.2.0 to your prefered one tar -zxf gcc-7.2.0.tar.gz cd...

gcc "aarch64-linux-gnu" is not supported by julia package HDF5

i am trying to use HDF5 package in julia and i'm not succeeding, i get the following error when trying to add it. julia> Pkg.add("HDF5") Updating registry at `~/.julia/registries/General` ...